Pygmentize doesn't install correctly

Hi,

I Installed Phabricator on Kimsufi Server.

ubuntu 17.04 LTS,
MariaDB 1.12,
PHP 7.2
pthon 3.5 and 2.7

I solve all issue one by one with your documentations.

But…

pygmentize Not Found
You enabled pygments but the pygmentize script is not actually available, your $PATH is probably broken.

I installed python3-pygments by

apt install python3-pygments

Now, I don’t find pygmentize and the path for that

How can I solve that ?

Thanks
Sylvain